/* kalendar podujati ***************************************************************** */

.kalednar_body_header {
  background: url('//img.orange.sk/orange_sk/img/subpage/more.gif')  no-repeat 0px 4px;
  padding: 0px 10px 0px 18px;
  font-size: 18px;
}

.kalednar_body_header a{
	color: #666666;
}

.rect {
	width:606px;	
}


/* One col layout ******************************************************************** */

.content-one-col {
  float: left;
  width: 960px;
  margin-left: 20px;
  position: relative;       
}

/* News ****************************************************************************** */


.news-list-container {
	float:left;
	width:800px;
}

.news-list-item {
	float:left;
	width:800px;
	padding:0;		
}

.news-list-item img {
	float:left;
	margin:0 10px 10px 0;	
}

.news-list-item .perex {
	float:left;
	width:660px;	
}

.news-list-container h2, 
.news-single-item h2 {
	width:auto;	
}

.news-list-container p,
.news-single-item h2 {
	width:auto;	
}


.icon-pdf-share {
	flaot:left;
	margin-left:5px;
}

.icon-pdf-share a {
	flaot:left;
	width: 20px;
	background:url('../img/pdficon.png') no-repeat 0 2px;
	text-decoration:none;
}

/* Breadcrumbs *********************************************************************** */

#breadcrumb {
    border-bottom: 2px solid #EEEEEE;
    font-size: 15px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

#breadcrumb h2, #breadcrumb h3 {
	width:auto;
    background: url("../../../orangeportal/images/main/breadcrumb-bg.gif") no-repeat scroll right center transparent;
    color: #444444;
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin: 0 10px 0 0;
    padding: 0 13px 0 0;
	line-height: 24px;
}

#breadcrumb h2 a, #breadcrumb h3 a {
	text-decoration:none;	
    color: #444444;	
}

#breadcrumb h1 {
	background: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #000;
	font-size: 18px;
	width: 800px;
}

#breadcrumb h5 {
    color: #444444;
    clear: both;
    font-size: 13px;
    font-weight: normal;
	line-height: 15px;
	margin: 0 0 5px;
}



/* Sitemap *************************************************************************** */

.csc-sitemap ul {
	padding:0 0 10px 10px;	
}

.csc-sitemap ul li {
	padding-bottom:8px;	
	display:inline;
	float:left;
	width:260px;
}

.csc-sitemap ul ul li {
	display:block;
}

.csc-sitemap ul li a {
	font-size:18px;	
	font-weight:bold;
	text-decoration:none;
	color:#000000;	
}


.csc-sitemap ul ul {
	padding:10px 0 0 20px;
}

.csc-sitemap ul ul li a {
	font-size:12px;	
	padding-left:20px;
	background: url("../img/orange_sprite_20120110.gif") no-repeat scroll left top transparent;
	background-position: 0px -71px;
}

.csc-sitemap ul ul ul {
	padding-left:20px;
}

.csc-sitemap ul ul ul li a {
	font-size:12px;	
	font-weight:normal;
	padding:5px 0 5px 10px;
	background: url("../img/orange_sprite_20120110.gif") no-repeat scroll 1px -225px transparent
}


.csc-sitemap ul ul ul ul {
	padding-left: 20px;
}

.csc-sitemap ul ul ul ul li a {
	color:#777777;
}

/* Paging **************************************************************************** */

div.paging img {border:0;}
div.paging_next {float:right; width:auto;}
div.paging_back {float:left; width:auto;}
div.paging_center {text-align:center; margin-top:4px;}
div.paging_center span {font-size:12px;}
div.paging_center span a {font-size:12px;}


/* Sidebar *************************************************************************** */

.sidebar-nav a {
  overflow:hidden;
}


/* Oskforms ************************************************************************** */

.form-main {
	width: 540px;
}


/* group of radiobuttons */

ul.radio_frame {
    list-style: none outside none;
    margin: 0;
    padding: 8px 0;
}

ul.radio_frame li.radio-frm-line {
	clear: both;
	float: left;
	width: 100%;
	padding: 3px 0;
}

ul.radio_frame input,
ul.radio_frame select,
ul.radio_frame textarea {
	display: block;
}

ul.radio_frame label {
    display: block;
	margin-top: -15px;
	padding-left: 20px;
}


/* USM ******************************************************************************* */
.search-results-container ol li.topSearch {
	background: none;
	padding: 20px 8px 14px;
}

.search-result-img{
  float: left;
}


.ajax-loader {
	background: url("../img/ajax-loader-trans.gif") no-repeat transparent;
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 3px 0 0 2px;
}


/* Megamenu fixes ******************************************************************** */


/* orange.sk has different width, needs to be fixed here */
.header #top-menu-line {
    width: 1010px !important;
}
.header #top-menu-line .menuTopShadow {
    display: none !important;
}

.header #top-menu-line .horizmenu970 {
    width: 1010px !important;
}

.header #sddm div.ddbase {
	width: 1010px !important;
}

/* TEMPORARY FIXES */

/* header in submenu is too long */
.header .menu-wrapper .menuCol h2 {
	width: 171px !important;
}

/* header links should not be underlined */
.header .menu-wrapper .menuCol h2 a {
	text-decoration: none !important;
}
.header .menu-wrapper .menuCol .lev2Title a {
	text-decoration: none !important;
}

/* new buttons in submenus */
.ons_btn_new {
    float: left;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}
.ons_btn_new a {
    background: url("//img.orange.sk/orange_sk/img/default_c4/li_icon/arrow_sqr_active.gif") no-repeat scroll left center transparent;
    color: #000000;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-left: 21px;
    text-decoration: none !important;
}
.ons_btn_new a:hover {
    color: #FF6600 !important;
}
.ons_btn_new .ons_btn_new_left {
    background: url("//img.orange.sk/orange_sk/img/homepage/btn_left_side.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    width: 10px;
}
.ons_btn_new .ons_btn_new_middle {
    background: url("//img.orange.sk/orange_sk/img/homepage/btn_center_side.gif") repeat-x scroll 0 0 transparent;
    float: left;
    height: 25px;
    width: auto;
}
.ons_btn_new .ons_btn_new_right {
    background: url("//img.orange.sk/orange_sk/img/homepage/btn_right_side.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    width: 13px;
}
.max-captcha {
	border: none !important;
}
.max-captcha img {
	width: 100%;
	height: 100%;
}
.tx-osknetcoverage-pi1 .form-main {
	width: 540px !important;
}
#coverageMapContainer #uiContainer {
    padding-left: 0 !important;
}
#coverageMapContainer .ons_checkboxes-wraper {
    margin-left: 0 !important;
}

/* fix because of header_megamenu.css .header-main-wraper z-index: 100*/
.ui-autocomplete {z-index: 200 !important}